Subject: Re: bug#57878: Minimal reproducible setup

From: Max Brieiev <[email-masked]>
Date: Tue, 25 Oct 2022 19:23:42 +0300

Liliana Marie Prikler <[email-masked]> writes:

> Ehm, yes... best to keep this open until I can bump to a version that's
> approved and solves the problem.

Do the recent changes suppose to fix the issue?

Today I did:

    guix pull
    sudo guix system reconfigure /etc/system-config.scm
    guix package -u emacs-next

After starting Emacs I see lots of errors.

It is not mere compilation warnings. They render Emacs unusable, because
trying to run a command gives me "function is void" errors.

So I switched back to previous generation again.

Please, see the screenshot.